html {  }
body {
	padding:0px;
	margin:0px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#top { background:url(graphics/bg.jpg) repeat-x #ecebdc; height:100%; text-align:center; }
#bottom { background:#282828; min-height:50px; }

#wrapper { width:997px; margin:auto; text-align:left; height:82%; position:relative; }

#logo { 
	background:url(graphics/logo.png) no-repeat; 
	width:265px; 
	height:68px; 
	float:left; 
	margin-top:16px;
	margin-left:3px;
}
#phone { 
	float:right; 
	background:url(graphics/phone.png) no-repeat; 
	width:158px; 
	height:34px; 
	margin-top:13px;
	padding-top:12px;
	padding-left:34px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#2d2d2d;
}
#chat { 
	float:right; 
	background:url(graphics/chat.png) no-repeat; 
	width:158px; 
	height:51px; 
	margin-top:6px;
	margin-right:13px;
}

#chat:hover {
	background:url(graphics/chat_hover.png) no-repeat; 
}

#menu {
	height:38px;
	margin-top:11px;
	width:997px;
	background:url(graphics/menu.jpg) no-repeat;
	float:left;
}

#body {
	background:url(graphics/body_bg.jpg) repeat-y;
	width:981px;
	padding:10px;
	float:left;
	height:100%;
}

#body_wide {
	background:#FFF;
	width:981px;
	padding:10px;
	float:left;
	height:100%;
}

#leftcol { width:72%; float:left; }
#rightcol { width:253px; float:right; text-align:left; }


/* green box */
.gbox { width:252px; padding:0px; margin:0px; border:0px; }
.gCenterTop {
	background:url(graphics/box/top.png) repeat-x top;
	width:235px;
}
.gLeft {
	background:url(graphics/box/left.png) repeat-y;
}
.gRight {
	background:url(graphics/box/right.png) repeat-y;
}
.gCenterBottom {
	background:url(graphics/box/bottom.png) repeat-x top;
	width:235px;
}
/* --------------*/

.imgLeft { margin-right:5px; margin-bottom:5px; }
.imgRight { margin-left:5px; margin-bottom:5px; }


h1, h2, h3, h1 a, h2 a, h3 a {
	color:#2d2d2d;
	padding:0px;
	margin:0px;
	text-decoration:none;
}

h3 { font-size:16px; }

img { border:0px; }

a { color:#4f834f; text-decoration:none; }
a:hover { text-decoration:underline; }

#footer_content { width:997px; background:url(graphics/footer.jpg) no-repeat right top; margin:auto; padding:15px 0px;}
#footer_text { width:508px; float:left; color:#b3d5a4; text-align:justify; }
#address { width:231px; float:left; margin-left:20px; color:#7e7b7b; font-size:11px; text-align:left; }
#address * { color:#7e7b7b; /*text-decoration:none;*/ }

.gbox a { text-decoration:none; color:#000; }

#chat_with_us { width:212px; height:161px; float:left; background:url(graphics/chat_with_us.gif) no-repeat; margin-left:19px; position:relative; }


.arrow {
	list-style:url(graphics/arrow.jpg);
}
.arrow a { color:#000000; text-decoration:none; }

span.bold { font-size:13px; }

.clearfix { clear:both; }

.mytable { border:1px solid #666666; }
.mytable p { padding:0px; margin:0px; }
tr.heading { background:#999999; color:#FFFFFF; }
tr.odd { background:#ececec; }
tr.even { background:#f4f4f4;}

.imgBorder { border:1px solid #dddddd; padding:3px; background:#f3f3f3; -moz-border-radius:3px; }

#craigslist a:hover, #cl_text a:hover, #f_listing a:hover { text-decoration:none; }
.featured { 
	float:left; 
	text-align:center; 
	width:705px;
}
#text_down { display:none; }

#content_wide { 
	background:url(graphics/shadow.jpg) no-repeat top left; 
	float:left;
	margin-top:-31px; 
	padding-top:10px;
}

#shadow_inner {
	background:url(graphics/shadow.jpg) no-repeat top left; 
	float:left;
	margin-top:5px; 
	padding-top:10px;
	width:100%;
}